export default [
  {
    id: 1,
    categoryId: 1,
    title: 'Двигатель MAN V12-2000',
    price: 3690000,
    image: 'myIMG/man.jpg',
    colors: ['#b3b3b3'],
  },
  {
    id: 2,
    categoryId: 2,
    title: 'Робот KUKA 327',
    price: 1690000,
    image: 'myIMG/kuka.avif',
    colors: ['#ff9966', '#8BE000', '#222'],
  },
  {
    id: 3,
    categoryId: 3,
    title: 'Дробилка вилковая',
    price: 2500000,
    image: 'myIMG/drob.jpg',
    colors: ['#73B6EA'],
  },
  {
    id: 4,
    categoryId: 3,
    title: 'iPhone 14 Pro',
    price: 150000,
    image: 'myIMG/iphone.webp',
    colors: ['#8BE000', '#222', '#73B6EA'],
  },
  {
    id: 5,
    categoryId: 1,
    title: 'Двигатель MAN V12-2000',
    price: 2690000,
    image: 'myIMG/man.jpg',
    colors: ['#ff9966', '#b3b3b3'],
  },
  {
    id: 6,
    categoryId: 2,
    title: 'Робот KUKA 2',
    price: 690000,
    image: 'myIMG/kuka.avif',
    colors: ['#b3b3b3'],
  },
  {
    id: 7,
    categoryId: 1,
    title: 'Двигатель MAN V12-2000',
    price: 3690000,
    image: 'myIMG/man.jpg',
    colors: ['#b3b3b3'],
  },
  {
    id: 8,
    categoryId: 2,
    title: 'Робот KUKA 327',
    price: 1690000,
    image: 'myIMG/kuka.avif',
    colors: ['#b3b3b3'],
  },
  {
    id: 9,
    categoryId: 3,
    title: 'Дробилка вилковая',
    price: 2500000,
    image: 'myIMG/drob.jpg',
    colors: ['#b3b3b3'],
  },
  {
    id: 10,
    categoryId: 2,
    title: 'Робот KUKA 2',
    price: 690000,
    image: 'myIMG/kuka.avif',
    colors: ['#b3b3b3'],
  },
  {
    id: 11,
    categoryId: 3,
    title: 'Дробилка вилковая',
    price: 1500000,
    image: 'myIMG/drob.jpg',
    colors: ['#b3b3b3'],
  },

  {
    id: 12,
    categoryId: 1,
    title: 'Двигатель MAN V12-2000',
    price: 12690000,
    image: 'myIMG/man.jpg',
    colors: ['#b3b3b3'],
  },
];
